// VECTOR DE BALAS PARA ACTUALIZAR SU MOVIMIENTO
// LIMITAR LA CANTIDAD DE BALAS SIMULTANEAS
// DESTRUIR LAS BALAS DESPUES DE CIERTO PERIODO DE VIDA O DISTANCIA
// RECORDA QUE LAS VALAS NO VAN A APARECER SI NO LAS DIBUJAS CADA FRAME

// PONER LA CLASE BALA DENTRO DE LA DE AUTO, QUE SE VAYA A LA MIERDA

// TEST no alnda nada